import React from 'react'
import { Tabs, Card } from 'antd'
import Basic from './Basic'
import styles from './style.less'

const { TabPane } = Tabs

export default (props) => {
  return (
    <Card>
      <Tabs defaultActiveKey="1">
        <TabPane tab="基础信息" key="1">
          <div className={styles['tab-wrapper']} style={{maxWidth: 1000}}>
            <Basic />
          </div>
        </TabPane>
        <TabPane tab="户型设置" key="2">
          Content of Tab Pane 2
        </TabPane>
        <TabPane tab="项目相册" key="3">
          Content of Tab Pane 3
        </TabPane>
        <TabPane tab="全景照片" key="4">
          Content of Tab Pane 3
        </TabPane>
        <TabPane tab="海报图片" key="5">
          Content of Tab Pane 3
        </TabPane>
        <TabPane tab="分享设置" key="6">
          Content of Tab Pane 3
        </TabPane>
        <TabPane tab="渠道设置" key="7">
          Content of Tab Pane 3
        </TabPane>
      </Tabs>
    </Card>
  )
}
