import WxDictSelect from '@/components/SelectButton/WxDictSelect'
import BuildSelect from '@/components/SelectButton/BuildSelect'

export default () => [
  {
    name: 'buildingId',
    label: '项目',
    placeholder: '请选择项目',
    render: () => <BuildSelect style={{width: 160}} />
  },
  {
    name: 'consultName',
    label: '置业顾问',
    placeholder: '请输入置业顾问',
  },
  {
    name: 'consultTel',
    label: '置业顾问电话',
    placeholder: '请输入置业顾问电话',
  },
  {
    name: 'status',
    label: '状态',
    placeholder: '请选择状态',
    type: 'select',
    options: [
      {label: '报备', value: 1},
      {label: '到访', value: 2},
      {label: '认筹', value: 3},
      {label: '签约', value: 4}
    ]
  },
  {
    name: 'name',
    label: '姓名',
    placeholder: '请输入姓名',
  },
  {
    name: 'tel',
    label: '电话',
    placeholder: '请输入电话',
  },
  {
    name: 'sceneType',
    label: '用户来源',
    // placeholder: '请选择城市',
    render: () => <WxDictSelect style={{width: 160}} />
  },
]