import React, { useState } from 'react';
import { Card, Radio, Tabs } from 'antd';
import PrivateCustomer from './PrivateCustomer';
import PublicCustomer from './PublicCustomer';

const { TabPane } = Tabs;

const Customer = () => {
  const [customerType, setCustomerType] = useState('private');

  return (
    <Card>
      <Tabs defaultActiveKey="private" type="card">
        <TabPane tab="私客" key="1">
          <PrivateCustomer></PrivateCustomer>
        </TabPane>
        <TabPane tab="公客" key="2">
        <PublicCustomer></PublicCustomer>
        </TabPane>
      
      </Tabs>
      {/* <div style={{ margin: '20px 0' }}> 
        <Radio.Group
          value={customerType}
          onChange={e => {
            setCustomerType(e.target.value);
          }}
          buttonStyle="solid"
        >
          <Radio.Button value="private">私客</Radio.Button>
          <Radio.Button value="public">公客</Radio.Button>
        </Radio.Group>
      </div>
      <div>
        <PrivateCustomer></PrivateCustomer>
      </div> */}
    </Card>
  );
};

export default Customer;
